PGEE: Penalized Generalized Estimating Equations in High-Dimension
Version 1.5

Fits penalized generalized estimating equations to longitudinal data with high-dimensional covariates.

Package details

AuthorGul Inan (Lecturer, Middle East Technical University), Jianhui Zhou (Associate Professor, University of Virginia) and Lan Wang (Professor, University of Minnesota)
Date of publication2017-04-24 21:27:20 UTC
MaintainerGul Inan <[email protected]>
LicenseGPL (>= 2)
Version1.5
Package repositoryView on CRAN
Installation Install the latest version of this package by entering the following in R:
install.packages("PGEE")

Try the PGEE package in your browser

Any scripts or data that you put into this service are public.

PGEE documentation built on May 30, 2017, 7:17 a.m.